[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Name=AllRadio2
Icon=harbour-allradio
Exec=harbour-allradio

[X-Sailjail]
Permissions=Internet;Audio
OrganizationName=org.nesnomis
ApplicationName=harbour-allradio
